User Tools

Site Tools


Sidebar

Wurst Client Links

Useful Pages

Follow Us

Privacy Policy

Translations of this page:

You are not logged in. You can login or register to edit this page.

antifire

AntiFire

AntiFire [Wurst 6 only]
TypeHack
CategoryRetro
In-game description“Blocks damage from catching on fire.
Does NOT block damage from standing inside of fire.
Requires a full hunger bar.

Notice: This mod only works on servers that are based on Minecraft 1.8 (such as Mineplex).”
Default keybindnone
Supported Minecraft versionsClient side: 1.12 - 1.12.2, 1.11 - 1.11.2, 1.10 - 1.11.2, 1.9 - 1.9.2, 1.8 - 1.8.9
Server side: 1.8 - 1.8.9 (including modded versions)

AntiFire is a Minecraft hack that protects the user from the damage of being on fire. However, as the in-game description says, this does not apply to damage from standing inside of a fire or lava block.

Further, AntiFire can only work while the player's hunger bar is full enough that the player can regenerate health. Because of this, it is recommended to use AntiFire together with AutoEat.

Like all hacks in the Retro category, AntiFire was patched in Minecraft 1.9, but can still be used in newer versions as long as the server is running some variant of Minecraft 1.8.x.

Changes

VersionChanges
Wurst 1.9Added AntiFire.
Wurst 1.10Fixed AntiFire sending too many packets.
Wurst 6.4Changed the category of AntiFire from Misc to Retro.
antifire.txt · Last modified: 2020/11/08 01:47 by alexander01998